html {
	margin: 0 auto;
	max-width: 1400px;
}

body {
 background-color: white;
 font-family: Helvetica, Arial, sans-serif;
 font-size: 18px;
 color: #333;
 margin: 0px;
 min-width: 300px;
}


header {
    height: 90px;  
    position: fixed; 
    background-color: #3e7c24;
    width: 100%;
	max-width: 1400px;
    padding-top: 10px;
    box-shadow: 0px 0px 1px 0px #333;
    margin-top: 0px;
}



.logo {
    background-image: url('img/logoSmall.png');
    border: 0px;
    margin: 0% 0% 15px 12%;
    float: left;
    width: 370px;
    height: 78px;
    z-index: 1;
}


.navigation {
    float: right;
    margin: 0px 0px 0px 0px;
}


.headerText {
    font-size: 17px;
    margin-right: 15px;
	text-align: right;
    color: #ccc;
}


.navigation ul {
    list-style-type: none;
    padding: 0;
    font-size: 18px;
    display: -webkit-flex;
    margin: 20px 0px 50px 0px;
    float: right;
}


.navigation li a { 
	font-size: 18px;
    padding: 15px 15px 15px 15px;
    text-decoration: none;
    color: #fff; 
    transition: all 0.5s ease;
    border-bottom: 0px solid #fff;
}


.navigation li a:hover {
    /*color:#3e7c24;*/
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
    font-size: 20px;
}


.navigation li active {
    color:#3e7c24;
    border-bottom: 2px solid#3e7c24;
    padding-bottom: 10px;
}


.mainContent {
    margin: 15px 2.5% 10px 2.5%;
}


.mainContentNoMargin {
    margin: 0px 0px 0px 0px;
    vertical-align: middle;
}

.banner{

    width: 100%;
	height: 100%;
	background-color: #3e7c24;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    padding: 85px 0px 0px 0px;
    text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;  
}


.banner h1 {
    color: #29a329;
    font-size: 40px;
	padding: 0px 0px 0px 0px;
}

.banner p {
    color: #000000;
    font-size: 24px;
}

.banner h2 {
    color: #29a329;
    font-size: 32px;
}


.banner h3 {
    color: #29a329;
    font-size: 24px;
}

.banner ol {

        font-size: 24px;
		text-align: left;
        margin: 5px 5px 0px 25px;
		color: white;
    }

.banner li {

        font-size: 24px;
		text-align: left;
        margin: 15px 5px 15px 0px;
		color: #000000;
    }


h1 {
    color: #29a329;
    text-align: center;
    font-size: 32px;
    padding-top: 35px;
}


h2 {
    color: #000000;
    font-size: 28px;
    padding: 0px 10px 10px 10px;
}



h3 {
    color: #29a329;
    font-size: 25px;
    padding: 0px 0px;
}



h4 {
    color: #29a329;
    font-size: 23px;
    text-align: center;
}


p {
    padding: 0px 10px;
}


a { 
    text-decoration: none; 
}


a:hover {
    color:#3e7c24;
}


.banner2 ul {
	color: #000000;
	list-style-type: none;
	font-size: 32px;
	text-align: center;
	padding: 0px 5px 0px 25px;
    }


.banner2 li {
	color: #000000;
	list-style-type: none;
	font-size: 32px;
	text-align: center;
	padding: 0px 5px 1% 5%;
    }

.banner2 a {
	color: #000000;
}


.banner3 ul {
	color: #000000;
	list-style-type: none;
	font-size: 32px;
	text-align: left;
	padding: 0px 5px 0px 25px;
    }


.banner3 li {
	color: #000000;
	list-style-type: none;
	font-size: 32px;
	text-align: left;
	padding: 0px 5px 1% 5%;
    }

.banner3 a {
	color: #000000;
}



.row {
	width: 100%;
	display: flex;
	align: center;	
}

.video-responsive{
    overflow: hidden;
    padding-bottom:56.25%;
	margin: 25px 0px 10px 0px;
    position: relative;
}

.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.column {
  flex: 33.33%;
	max-width: 100px;
  padding: 10px;
	align-content: center;
}

.stripe {

    background-color:#3e7c24;
    width: 100%;
    padding: 1px 0px 80px 0px;
}


.stripe2 {

    background-color:#3e7c24;
    width: 100%;
    padding: 1px 0px 20px 0px;
}

.break {
	Display: table;
	}
	
.gray {
   background-color:  #aaa;
}

.stripe h2 {
    color: white;
}


.stripe p {
    color: white;
}


.stripe h3 {
    color: #000;
    text-align: center;
}


.stripe2 h2 {
    color: white;
}


.stripe2 p {
    color: white;
}


.stripe2 h3 {
    color: #000;
    text-align: center;
}



.sideBySideContent {
    display: -webkit-flex;
}


.tableColumn {
    width: 33.3%;
    padding: 20px;
    text-align: center;
}


input {
    min-width: 200px;
    width: 90%;
    height: 40px;
    background-color: #eee;
    border-radius: 7px;
    margin: 10px 0px;
    border: 1px solid #777;
    float: right;
    padding-left: 10px;
    transition: background-color 0.5s ease;
}


textarea {
    min-width: 200px;
    width: 90%;
    height: 100px;
    background-color: #eee;
    border-radius: 7px;
    margin: 10px 0px;
    border: 1px solid#777;
    float: right;
    padding: 10px 0px 0px 10px;
    font: inherit;
    font-size: 13px;
    transition: background-color 0.5s ease;
}


:required {
    background-color: #ffaaaa;
}


input:valid {
    background-color: #aaffaa;
}


input[type="submit"] {
    width: 10px;
    height: 40px;
    background-color:#aaa;
    border-radius: 7px;
    font-size: 16px;
    border: none;
    transition: all 0.5s ease;
    color: white;
}


:required::-webkit-input-placeholder {
    color: #ff6666;
}



input:optional {
    background-color: white;
}



input[type="submit"] {
    background-color: #555;
}


input[type="submit"]:hover {
    background-color: #000;
}


.error {
    color: #FF0000;
}


.success {
    color: #00aa55;
}


.oneHundredPercentWide {
	display: block;
    width: 100%;
    padding: 0px 0px;
} 

.oneHundredPercentWideBlock {
    Display: block;
	width: 100%;
    padding: 0px 0px;
} 

.oneHundredPercentWideCenter {
    display: -webkit-flex;
	-webkit-align-items: center;
	align-items: center;
	align-content: center;
	text-align: center;
	justify-content: center;
	width: 100%;
    padding: 0px 0px;
} 

.fiftyPercentWide {
    width: 50%;
    padding: 25px 25px 5px 5px;
} 

.fiftyPercentWide2 {
    width: 50%;
    padding: 10px 10px 5px 5px;
	vertical-align: top;
} 

.ninetyFivPercentWideLeft {
    width: 95%;
    padding: 0px 0px 5px 0px;
	float: left;
	vertical-align: top;
} 

.ninetyFivPercentWideRight {
    width: 95%;
    padding: 0px 0px 5px 0px;
	float: right;
	vertical-align: top;
} 

.ninetyFivPercentWideBlock {
    display: block;
	width: 95%;
	height: auto;
    padding: 25px 25px 25px 25px;
	vertical-align: top;
} 


.fiftyPercentWideLeft {
    width: 50%;
    padding: 0px 0px;
	float: left;
	vertical-align: middle;
} 

.fortyFivePercentWideRight {
    width: 45%;
    padding: 20px 20px;
	float: right;
	vertical-align: middle;
} 


.fiftyPercentWideRight {
    width: 50%;
    padding: 0px 0px;
	float: right;
	vertical-align: top;
} 


.sixtySixPercentWide {
    width: 66%;
    padding: 15px 10px;
	align-items: center;
	align-content: center;
	vertical-align: middle;
}


.thirtyThreePercentWide {
    width: 33%;
    padding: 15px 2%;
	align-items: center;
	align-content: center;
	vertical-align: middle;
	justify-content: middle;
}

.youTubeLeft {
	padding-right: 50px;
	float: left;
}

.seventyFivePercentWide {
    width: 75%;
    padding: 10px 25px 10px 25px;
	align-items: center;
	justify-content: center;
}


.twentyFivePercentWide {
    width: 25%;
    padding: 0px 0px 0px 0px;
	display: flex;
	align-items: center;
	justify-content: center;
}


.backgroundColor {
    background-color: #eee;
	width: 100%;
}


.homeBlogPosts {
    padding: 0px 0px 0px 0px;
	width: 100%;
}

.verticalAlign {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}


img {
    max-width: 100%;
    max-height: 100%;
}


.floatLeft {
    float: left;
}


.floatRight {
    float: right;
}


button {
    width: 150px;
    height: 40px;
    background-color:#aaa;
    border-radius: 7px;
    font-size: 16px;
    border: none;
    transition: all 0.5s ease;
    color: white;
}


button:hover {
    background-color:#3e7c24;
    width: 180px;
}


footer {
    margin-top: 50px;
    background-color:#3e7c24;
    padding: 0px 0px 30px 0px;
    min-height: 100px;
    text-align: center;
    vertical-align: middle;
    color: white;
    width: 100%;
}


footer h5 {
    font-size: 22px;
}


@media screen and (max-width: 1200px) {
    .headerText {
        font-size: 15px;
    }
		
.banner h1 {
    color: #29a329;
    font-size: 36px;
}


.banner p {
    color: white;
    font-size: 24px;
}

.banner h2 {
    font-size: 36px;
}


.banner h3 {
    color: #29a329;
    font-size: 30px;

}

.banner ol {

        font-size: 24px;
        margin: 15px 5px 0px 50px;
    }
}

@media screen and (max-width: 1100px) {
    .headerText {
        font-size: 12px;
    }

.banner h1 {
    color: #29a329;
    font-size: 34px;
}


.banner p {
    color: white;
    font-size: 20px;
}

.banner h2 {
    font-size: 32px;
}


.banner h3 {
    color: #29a329;
    font-size: 26px;
}

.banner ol {
        font-size: 20px;
        margin: 15px 5px 0px 50px;
    }
	
h1 {
    color: #29a329;
    text-align: center;
    font-size: 28px;
    padding-top: 28px;
	padding-bototm: 0px;
}


.banner2 ul {
	font-size: 28px;
    }


.banner2 li {
	font-size: 28px;
    }

.banner3 ul {
	font-size: 28px;
    }


.banner3 li {
	font-size: 28px;
    }



}

@media screen and (max-width: 1050px) {
    .logo {
        background-image: url('img/logoSmall2.png');
        width: 250px;
        height: 53px;
        margin: 0% 0% 15px 7%;
    }
	    .headerText {
        font-size: 15px;
    }
	.banner h1 {
		font-size: 32px;
	}
	h1 {
    padding-top: 28px;
	padding-bototm: 0px;
}
	
.banner2 ul {
	font-size: 24px;
    }


.banner2 li {
	font-size: 24px;
    }

	.banner3 ul {
	font-size: 24px;
    }


.banner3 li {
	font-size: 24px;
    }

}

@media screen and (max-width: 1000px) {
    .headerText {
        font-size: 12px;
    }
	ul {
	font-size: 24px;
	text-align: left;
	margin: 0px 0px 0px 10%;
    }
	
.banner2 ul {
	font-size: 22px;
    }


.banner2 li {
	font-size: 22px;
    }

	.banner3 ul {
	font-size: 22px;
    }


	.banner3 li {
	font-size: 22px;
    }

}

@media screen and (max-width: 960px) {
	.banner li {
		font-size: 18px;
	}
	h1 {
		font-size: 24px;
    	padding-top: 20px;
		padding-bototm: 0px;	
}
	ul {
		font-size: 20px;
	}
		
.banner2 ul {
	font-size: 20px;
    }


.banner2 li {
	font-size: 20px;
    }
		
.banner3 ul {
	font-size: 20px;
    }


.banner3 li {
	font-size: 20px;
    }

	
	}

@media screen and (max-width: 900px) {
	.fiftyPercentWide {
    width: 100%;
    margin: 0px 0px 0px 0px;

} 
	ul {
		font-size: 24px;
	}
	.banner h1 {
		font-size: 26px;
	}
		    }

.fiftyPercentWideLeft {
    display: block;
	width: 100%;
    padding: 0px 0px;
	float: left;
} 


.fortyFivePercentWideRight {
    Display: block;
	width: 100%;
    padding: 0px 0px;
	float: right;
	vertical-align: middle;
} 


.spacer {
	padding: 50px 0px 0px 0px;
}

.fiftyPercentWideRight {
    display: block;
	width: 100%;
	margin: 0px 0px;
	float: right;
} 

		
.banner2 ul {
	font-size: 24px;
    }


.banner2 li {
	font-size: 24px;
    }

		
.banner3 ul {
	font-size: 24px;
    }


.banner3 li {
	font-size: 24px;
    }


@media screen and (max-width: 825px) {
    .logo {
        background-image: url('img/logoSmall3.png');
        width: 109px;
        height: 42px;
        margin: 0% 0% 15px 7%;
    }


    .sideBySideContent {
        display: block;
    }

    .navigation {
        float: right;
        margin: 0px 50px 0px 0px;
    }

     header {
        height: 55px;  
        float: top; 
        width: 100%;
        border-bottom: 2px solid #aaa;
        box-shadow: 0px 0px 20px 0px #333;
		padding-top: 15px;
        margin-top: 0px;
    }

    .navigation ul {
        font-size: 15px;
        margin: 14px 0px 20px 0px;
    }
	
	.navigation li a:hover {
		/*color:#3e7c24;*/
		border-bottom: 1px solid #fff;
		padding-bottom: 10px;
		font-size: 17px;
	}

    .banner{
		width: 100%;
		height: 100%;
        padding: 85px 0px 0px 0px;
    }

    .mainContent {
        padding: 0px 2.5% 10px 2.5%;
    }
	
	
.mainContentNoMargin {
    margin: 0px 0px 0px 0px;
}



    .tableColumn {
        width: 90%;
        padding: 20px;
        text-align: center;
    }

    .sixtySixPercentWide {
        width: 100%;
        padding: 5px 0px;
		align-items: center;
		align-content: center;
		vertical-align: middle;
    }

    .thirtyThreePercentWide {
        width: 100%;
        padding: 5px 0px 0px 0px;
		align-items: center;
		align-content: center;
		vertical-align: middle;
    }


    .seventyFivePercentWide {
        width: 100%;
        padding: 5px 0px;
    }


    .twentyFivePercentWide {
        width: 100%;
        padding: 5px 0px 5px 3px;
    }

    .floatLeft {
        float: none;
    }

    .floatRight {
        float: none;
    }

    form {
        padding-bottom: 290px;
    }

    h1 {
        font-size: 22px;
    }


    .banner h1 {
        font-size: 28px;
		text-align: center;
		padding: 10px 10px 10px 10px;
    }


    .banner p {
        font-size: 18px;
    }


    h2 {
        font-size: 22px;
        padding: 10px 10px 10px 10px;
    }


    h3 {
        font-size: 20px;
        padding: 0px 0px;
    }



    h4 {
        font-size: 17px;
    }


    .homeBlogPosts {
        padding: 0px;
    }
	
.fiftyPercentWide2 {
    width: 100%;
    padding: 0px 0px 0px 0px;
	vertical-align: top;
} 

.ninetyFivPercentWideLeft {
    width: 100%;
    padding: 0px 0px 5px 0px;
	float: left;
	vertical-align: top;
} 
	
			
.banner2 ul {
	font-size: 28px;
    }


.banner2 li {
	font-size: 28px;
	padding: 0px 5% 10px 5%;
    }
				
.banner3 ul {
	font-size: 28px;
    }


.banner3 li {
	font-size: 28px;
	padding: 0px 5% 10px 5%;
    }
}


@media screen and (max-width: 680px) {
		
    .navigation ul {
        font-size: 17px;
        margin: 15px 0px 20px 0px;
    }
	
	.navigation li a { 
		font-size: 17px;
    	padding: 0px 8px;
    }

	.navigation li a:hover {
		/*color:#3e7c24;*/
		border-bottom: 1px solid #fff;
		padding-bottom: 10px;
		font-size: 18px;
	}
		
}
	
	

@media screen and (max-width: 600px) {
	
    .navigation {
        float: right;
        margin: 0px 20px 0px 0px;
    }

    header {
        height: 60px;  
        position: fixed; 
        padding-top: 15px;
        margin-top: 0px;
    }
	
	.navigation li a { 
		font-size: 12px;
		padding: 0px 8px;
		}
	
	.navigation li a:hover {
		/*color:#3e7c24;*/
		border-bottom: 1px solid #fff;
		padding-bottom: 10px;
		font-size: 14px;
	}
		
	
			
	.banner2 ul {
		font-size: 22px;
		}


	.banner2 li {
		font-size: 22px;
		}

		.banner3 ul {
		font-size: 22px;
		}


	.banner3 li {
		font-size: 22px;
		}

}
@media screen and (max-width: 485px) {
   
	.logo {
        background-image: url('img/emblemSmall2.png');
        width: 43px;
        height: 43px;
        margin: 0% 0% 15px 7%;
    }

				
	.banner2 ul {
	font-size: 18px;
    }

.banner2 li {
	font-size: 18px;
    }

		.banner3 ul {
	font-size: 18px;
    }

.banner3 li {
	font-size: 18px;
    }

	}

@media screen and (max-width: 435px) {
			
    .navigation ul {
        font-size: 10px;
        margin: 15px 0px 20px 0px;
    }
	
	.navigation li a { 
		font-size: 10px;
		padding: 0px 8px;
		}
	
	.navigation li a:hover {
		/*color:#3e7c24;*/
		border-bottom: 1px solid #fff;
		padding-bottom: 10px;
		font-size: 12px;
	}
		
.banner2 ul {
	font-size: 16px;
    }


.banner2 li {
	font-size: 16px;
    }

			
.banner3 ul {
	font-size: 16px;
    }


.banner3 li {
	font-size: 16px;
    }

}

@media screen and (max-width: 360px) {
				
    .navigation ul {
        font-size: 8px;
        margin: 15px 0px 20px 0px;
    }
	
	.navigation li a { 
		font-size: 8px;
		padding: 0px 8px;
		}
	
	.navigation li a:hover {
		/*color:#3e7c24;*/
		border-bottom: 1px solid #fff;
		padding-bottom: 10px;
		font-size: 10px;
	}
		
}

@media screen and (max-width: 320px) {
   
	.logo {
        background-image: url('img/emblemSmall2.png');
        display: none;
    }

